[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: obsolete packages (from stable)

On Wed, Nov 21, 2001 at 10:00:28AM +1100, Brian May wrote:
> I was trying aptitude for the first time, and noticed I had a lot of
> Obsolete packages (as distinct from locally installed).
> xf86setup
> xfntpex
> xproxy

zmore /usr/share/doc/xfree86-common/README.Debian-upgrade.gz

G. Branden Robinson                |    If you make people think they're
Debian GNU/Linux                   |    thinking, they'll love you; but if
branden@debian.org                 |    you really make them think, they'll
http://people.debian.org/~branden/ |    hate you.

Attachment: pgpkiUoq9r7Gg.pgp
Description: PGP signature

Reply to: